@media (min-width: 992px) {
  .catalog-product-view #maincontent [class*="col-md"],
  .catalog-product-view #maincontent [class*="col-sm"],
  .catalog-product-view #maincontent [class*="col-xs"],
  .catalog-product-view #maincontent [class*="col-lg"] {
    position: static;
  }
}
.catalog-product-view #maincontent > .container {
  width: 100%;
}
.product-bundle-products .breadcrumbs {
  display: none;
}
.product-bundle-products #maincontent > .container {
  width: 100%;
}
.product-bundle-products .bundle-box .form-group .label-atb {
  border-bottom: 1px solid #d6d6d6;
  color: #202020;
  font-size: 40px;
  padding: 0 8px 8px;
  display: block;
  margin-bottom: 0;
  text-transform: none;
  line-height: 1;
  margin-bottom: 20px;
  clear: both;
  font-weight: normal;
}
@media (max-width: 479px) {
  .product-bundle-products .bundle-box .form-group .label-atb {
    font-size: 30px;
  }
}
.product-bundle-products .bundle-box .form-group .qty-holder {
  display: none;
}
.product-bundle-products .bundle-box .form-group .box-bundle {
  background-color: #F5F5F5;
}
.product-bundle-products .bundle-box .form-group .options-list:before,
.product-bundle-products .bundle-box .form-group .options-list:after {
  content: "";
  display: table;
}
.product-bundle-products .bundle-box .form-group .options-list:after {
  clear: both;
}
.product-bundle-products .bundle-box .form-group .options-list > li {
  width: 20%;
  float: left;
  padding: 15px;
  cursor: pointer;
}
.product-bundle-products .bundle-box .form-group .options-list > li:nth-child(5n+1) {
  clear: both;
}
@media (max-width: 1199px) {
  .product-bundle-products .bundle-box .form-group .options-list > li {
    width: 25%;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(5n+1) {
    clear: none;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(4n+1) {
    clear: both;
  }
}
@media (max-width: 639px) {
  .product-bundle-products .bundle-box .form-group .options-list > li {
    width: 33.33333333%;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(5n+1) {
    clear: none;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(4n+1) {
    clear: none;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(3n+1) {
    clear: both;
  }
}
@media (max-width: 479px) {
  .product-bundle-products .bundle-box .form-group .options-list > li {
    width: 50%;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(5n+1) {
    clear: none;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(4n+1) {
    clear: none;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(3n+1) {
    clear: none;
  }
  .product-bundle-products .bundle-box .form-group .options-list > li:nth-child(2n+1) {
    clear: both;
  }
}
.product-bundle-products .bundle-box .form-group .options-list label {
  cursor: pointer;
}
.product-bundle-products .bundle-box .form-group .options-list .info {
  display: none;
}
.product-bundle-products .bundle-box .form-group .options-list .more-info {
  display: block;
  text-align: center;
}
.product-bundle-products .bundle-box .form-group .options-list .more-info a {
  background-color: #505050;
  border-radius: 10px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  padding: 0px 10px;
  text-align: center;
  line-height: 30px;
}
.product-bundle-products .bundle-box .form-group .options-list .more-info a:hover {
  background-color: #252525;
}
.product-bundle-products .bundle-box .form-group .options-list .item-img {
  display: block;
  text-align: center;
}
.product-bundle-products .bundle-box .form-group .options-list .item-img img {
  margin: auto;
  max-width: 100%;
}
.product-bundle-products .bundle-box .form-group .options-list .item-name {
  display: block;
  font-size: 16px;
  line-height: 20px;
  overflow: hidden;
  padding: 10px 0px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
}
.product-bundle-products .bundle-box .form-group .options-list .item-description {
  display: block;
  color: #ff3a3a;
  max-height: 47px;
  margin-bottom: 10px;
  overflow: hidden;
  font-size: 14px;
}
.product-bundle-products .bundle-box .form-group .options-list .item-price {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 0px;
  margin-bottom: 10px;
  min-height: 47px;
}


.product-bundle-products .bundle-box .form-group .options-list .item-price .price,
.product-bundle-products .bundle-box .form-group .options-list .item-price .price-notice {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}
.product-bundle-products .product-img-box,
.product-bundle-products .product-shop {
  margin-bottom: 30px;
}
.product-bundle-products .product-shop {
  padding-top: 50px;
}
@media (max-width: 767px) {
  .product-bundle-products .product-shop {
    padding-top: 0;
  }
}
.product-bundle-products .product-shop .no-rating,
.product-bundle-products .product-shop .table.product-info {
  display: none;
}
.product-bundle-products .product-shop .short-description {
  border: none;
  padding-top: 0;
  margin-bottom: 0;
}
.product-bundle-products .box-left-bundle {
  position: static;
}
.product-bundle-products .btn-customize {
  display: inline-block;
  background-color: #ff3a3a;
  border-radius: 10px;
  color: #ffffff;
  font-size: 22px;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  text-align: center;
  padding: 0 20px;
  margin: 20px 0;
}
.product-bundle-products .btn-customize:hover {
  background-color: #4C4C4C;
}
.product-bundle-products .product-essential-top {
  background-position: bottom left;
  background-repeat: repeat-x;
  background-image: url(../images/product_configurator_shadow.jpg);
  margin: 0 -12px;
  padding-bottom: 30px;
  margin-bottom: 50px;
  position: relative;
  padding-top: 30px;
}
.product-bundle-products .product-essential-top.product-essential-top_bundle:after {
  content: "";
  background-image: url(../images/pro_list_view_bg_1.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 5;
}
.product-bundle-products .product-essential-top.product-essential-top_bundle:before {
  content: "";
  position: absolute;
  display: block;
  height: 35px;
  left: 0;
  right: 0;
  bottom: -35px;
  background-image: url(../images/pro_list_view_bg_2.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  z-index: 5;
}
.product-bundle-products .product-essential-top.product-essential-top_bundle .container {
  position: relative;
  z-index: 20;
}
.product-bundle-products .product-view .product-essential {
  border-bottom: none;
  padding-bottom: 0;
}
.product-bundle-products .cate-sibar {
  padding-top: 30px;
  z-index: 1 !important;
}
@media (max-width: 991px) {
  .product-bundle-products .cate-sibar {
    position: static !important;
    width: 100% !important;
    display: none !important;
  }
}
.product-bundle-products .cate-sibar li {
  display: block;
}
.product-bundle-products .cate-sibar li a {
  display: block;
  text-transform: uppercase;
  line-height: 26px;
  color: #555;
  padding: 0 10px 0 25px;
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 10px 100%;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  margin: 5px 0;
}
.product-bundle-products .cate-sibar li a .fa {
  margin-right: 5px;
}
.product-bundle-products .cate-sibar li a:hover,
.product-bundle-products .cate-sibar li a.active {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  background-color: #ff3a3a;
  color: #fff;
  background-image: url("../images/summary_sidebar_bg.jpg");
}
.product-bundle-products .cate-sibar li.active a {
  background-color: #ff3a3a;
  color: #fff;
  background-image: url("../images/summary_sidebar_bg.jpg");
}
.col-left-bundle {
  z-index: auto !important;
}
.col-left-bundle .form-bundle {
  background-color: #f0f0f0;
  padding: 20px;
  color: #000;
}
.col-left-bundle .summary-bundle {
  background-color: #E0E0E0;
  padding: 20px 15px;
}
.col-left-bundle .summary-bundle .summary-bundle-item {
  color: #202020;
  font-size: 12px;
  margin-bottom: 10px;
}
.col-left-bundle .summary-bundle .summary-bundle-item:before,
.col-left-bundle .summary-bundle .summary-bundle-item:after {
  content: "";
  display: table;
}
.col-left-bundle .summary-bundle .summary-bundle-item:after {
  clear: both;
}
.col-left-bundle .summary-bundle .col-title {
  float: left;
  width: 95px;
  margin-right: 5px;
  font-weight: bold;
}
.col-left-bundle .summary-bundle .col-name {
  float: right;
  width: calc(100% -  100px);
  width: -moz-calc(100% -  100px);
  width: -webkit-calc(100% -  100px);
  width: -o-calc(100% -  100px);
  color: #555555;
}

.col-left-bundle .summary-bundle .item-name {
  float: right;
  width: calc(100% -  100px);
  width: -moz-calc(100% -  100px);
  width: -webkit-calc(100% -  100px);
  width: -o-calc(100% -  100px);
  color: #555555;
}
.col-left-bundle .nav-bundle .nav-link{
  display: inline-block;
  vertical-align: top;
}
.col-left-bundle .nav-bundle a {
  display: block;
  text-transform: uppercase;
  line-height: 26px;
  color: #555;
  padding: 0 10px 0 25px;
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 10px 100%;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  margin: 5px 0;
}
.col-left-bundle .nav-bundle a .fa {
  margin-right: 5px;
}
.col-left-bundle .nav-bundle a:hover,
.col-left-bundle .nav-bundle a.active {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  background-color: #ff3a3a;
  color: #fff;
  background-image: url("../images/summary_sidebar_bg.jpg");
}
@media (max-width: 991px) {
  .col-left-bundle {
    position: static !important;
    margin-bottom: 20px;
  }
}
.col-left-bundle .estimated_ship_date {
  margin-bottom: 20px;
}
.col-left-bundle .estimated_ship_date .value {
  color: #e74c3c ;
}
.col-left-bundle .product-options {
  margin: 0;
  border: none;
}
.col-left-bundle .shop_meta,
.col-left-bundle .btn-shop {
  width: 100%;
  float: none;
}
.col-left-bundle .qty-product-buy {
  width: 100%;
  margin-bottom: 10px;
  background-color: #e0e0e0;
}
.col-left-bundle .qty-product-buy .input-qty-product {
  width: calc(100% -  60px);
  width: -moz-calc(100% -  60px);
  width: -webkit-calc(100% -  60px);
  width: -o-calc(100% -  60px);
}
.col-left-bundle .btn-cart,
.col-left-bundle .btn {
  width: 100%;
}
.col-left-bundle .btn-cart:hover,
.col-left-bundle .btn:hover,
.col-left-bundle .btn-cart:focus,
.col-left-bundle .btn:focus {
  background-color: #FF3A3A;
  border-color: #FF3A3A;
}
.col-left-bundle .price-box-bundle .fa,
.col-left-bundle .price-box .fa {
  display: block;
  color: #202020;
}
.col-left-bundle .price-box-bundle {
  display: none;
}
.col-left-bundle .price-box {
  margin-bottom: 20px;
}
.col-left-bundle .price-box .price {
  color: #202020;
  font-size: 22px;
}
.col-left-bundle .add-to-links {
  display: none;
}
.col-left-bundle .availability {
  display: none;
}
.bundle-options .product-options {
  border-bottom: 1px solid #d6d6d6;
  margin-bottom: 30px;
}
.bundle-options .product-options:before,
.bundle-options .product-options:after {
  content: "";
  display: table;
}
.bundle-options .product-options:after {
  clear: both;
}
.bundle-options .product-options .nav-link,
.bundle-options .product-options .summary-bundle-item {
  display: none;
}
.bundle-options .box-left-bundle .product-options {
  border-bottom: none;
  margin-bottom: 0;
}
.bundle-options .content-heading:before,
.bundle-options .content-heading:after {
  content: "";
  display: table;
}
.bundle-options .content-heading:after {
  clear: both;
}
.bundle-options .content-heading .item-info {
  padding-bottom: 15px;
}
.bundle-options .content-heading .item-info:before,
.bundle-options .content-heading .item-info:after {
  content: "";
  display: table;
}
.bundle-options .content-heading .item-info:after {
  clear: both;
}
.bundle-options .content-heading .item-img {
  width: 130px;
  float: left;
  margin-right: 20px;
}
.bundle-options .content-heading .item-img img {
  max-width: 100%;
}
@media (max-width: 479px) {
  .bundle-options .content-heading .item-img {
    width: 100px;
  }
}
.bundle-options .content-heading .item-detail {
  float: left;
  width: calc(100% -  150px);
  width: -moz-calc(100% -  150px);
  width: -webkit-calc(100% -  150px);
  width: -o-calc(100% -  150px);
  padding-top: 15px;
}
@media (max-width: 479px) {
  .bundle-options .content-heading .item-detail {
    width: calc(100% -  120px);
    width: -moz-calc(100% -  120px);
    width: -webkit-calc(100% -  120px);
    width: -o-calc(100% -  120px);
  }
}
.bundle-options .content-heading .item-name {
  display: block;
  font-weight: bold;
  font-size: 18px;
  margin: 0 0 10px;
  color: #555555;
}
@media (max-width: 479px) {
  .bundle-options .content-heading .item-name {
    font-size: 15px;
  }
}
.bundle-options .content-heading .item-description {
  font-size: 14px;
  display: block;
  line-height: 24px;
  color: #555555;
}
.bundle-options .content-heading .item-price {
  font-size: 0;
  color: #ca4545;
}
.bundle-options .content-heading .item-price .price-notice {
  font-size: 14px;
}

.bundle-options .content-heading .item-price .price {
  font-size: 14px;
}
.bundle-options .btn-change {
  background-color: #505050;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-size: 16px;
  padding: 0px 30px 0 10px;
  text-align: center;
  text-transform: uppercase;
  line-height: 40px;
  background-position: top -16px right 6px;
  background-repeat: no-repeat;
  background-image: url(../images/icon_plus.png);
  margin-bottom: 20px;
}
.bundle-options .btn-change.active {
  background-position: top 8px right 6px;
}
.bundle-options .box-bundle {
  clear: both;
  border-top: 1px solid #d6d6d6;
  display: none;
}
.bundle-options .box-bundle .form-group {
  margin-bottom: 0;
}
.fancybox-wrap .info {
  display: block;
}
.fancybox-wrap .info .title {
  display: block;
  color: #202020;
  font-size: 30px;
  padding: 10px;
  border-bottom: 1px solid #d6d6d6;
  margin-bottom: 15px;
}
.fancybox-wrap .info .img {
  display: block;
  text-align: center;
  margin-bottom: 15px;
}
.fancybox-wrap .info .img img {
  max-width: 100%;
  margin: auto;
}
.fancybox-wrap .info .description {
  display: block;
  line-height: 24px;
  color: #202020;
}
@media (min-width: 992px) {
  #magestore-popup {
    position: fixed;
  }
}
.compare-table .nobr {
  display: block;
  min-width: 100px;
}
.mfp-wrap #product_tabs {
  display: none !important;
}
.mfp-wrap .tt_static_product_list {
  display: none;
}
.catalog-category-view #product_tabs,
.quickview-index-show #product_tabs {
  display: none !important;
}
.catalog-category-view .tt_static_product_list,
.quickview-index-show .tt_static_product_list {
  display: none;
}

.content-heading_checkbox:before ,
.content-heading_checkbox:after {
  content: "";
  display: table;
}
.content-heading_checkbox:after {
  clip: both;
 }
.content-heading_checkbox .item-info {
  float: left;
  width: 20%;
  padding: 0 15px;
}

.content-heading_checkbox .item-info {
    text-align: center;
}

.content-heading_checkbox .item-info:nth-child(5n+1) {
    clear: both;
}

.bundle-options .content-heading_checkbox .item-img {
  float: none;
  display: block;
  margin: 0 auto 10px;
  width: 100%;
}

.bundle-options .content-heading_checkbox .item-detail {
  float: none;
  display: block;
   width: 100%;
}

.bundle-options .content-heading_checkbox .item-name ,
.bundle-options .content-heading_checkbox .item-description{
  display: none;
}

.bundle-options .content-heading_checkbox .item-price {
  font-size: 0;
}

.bundle-options .content-heading_checkbox .item-price .price-notice {
  font-size: 14px;
}

.product-bundle-products .bundle-box .form-group .options-list .item-price {

}

.nav-bundle {
  background-color: #fff;
  border-bottom: 2px solid #ff3a3a;
  padding-bottom: 5px;
}

.nav-bundle .nav-link {
  display: inline-block;
  vertical-align: top;
}

.nav-bundle a {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  line-height: 26px;
  color: #555;
  padding: 0 15px 0 15px;
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 10px 100%;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  margin: 5px 0;
}
.nav-bundle a .fa {
  margin-right: 5px;
  color: #ff3a3a;
}
.nav-bundle a:hover,
.nav-bundle a.active {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  background-color: #ff3a3a;
  color: #fff;
  
}

.nav-bundle .nav-link.active a {
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  background-color: #ff3a3a;
  color: #fff;
}

.nav-bundle .nav-link.active a .fa{
  color: #fff;
}

.nav-bundle a:hover .fa,
.nav-bundle a.active .fa{
  color: #fff;
}

.col-right-bundle {
  padding-top: 30px;
}

.sticky-menu .sticky-content {
  z-index: 9999;
}

.cart .price, .checkout-container .price, .checkout-carttable .price {

}

#shopping-cart-table .item-options dt {
  display: block;
}


#shopping-cart-table .item-options .price {
  display: none;
}

#checkout-review-table .item-options .price {
  display: none;
}


.box-left-bundle .col-left-bundle {

 
}

.bundle-options {

}

.box-left-bundle {
  top: 70px;
  position: sticky !important;
  position: -webkit-sticky !important;
}

@media(max-width: 991px) {
  .box-left-bundle {
    top: 70px;
    position: static !important;
    position: -webkit-static !important;
  }
}

.clearer::after, 
.header-container::after, 
.header-container .top-container::after, 
.header::after, 
.header .quick-access::after,
 #nav::after, 
 .main::after, 
 .footer::after, 
 .footer-container .bottom-container::after, 
 .col-main::after, 
 .col2-set::after, 
 .col3-set::after, 
 .col3-layout .product-options-bottom .price-box::after, 
 .col4-set::after, 
 .search-autocomplete li::after, 
 .block .block-content::after, 
 .block .actions::after, 
 .block li.item::after, 
 .block-poll li::after, 
 .block-layered-nav .currently li::after, 
 .page-title::after, 
 .products-grid::after, 
 .products-list li.item::after, 
 .box-account .box-head::after, 
 .dashboard .box .box-title::after, 
 .box-reviews li.item::after, 
 .box-tags li.item::after, 
 .pager::after, 
 .sorter::after, 
 .ratings::after, 
 .add-to-box::after, 
 .add-to-cart::after, 
 .product-essential::after, 
 .product-collateral::after, .product-view .product-img-box .more-views ul::after, .product-view .box-tags .form-add::after, .product-view .product-shop .short-description::after, .product-view .box-description::after, .product-options .options-list li::after, .product-options-bottom::after, .product-review::after, .cart::after, .cart-collaterals::after, .cart .crosssell li.item::after, .opc .step-title::after, .checkout-progress::after, .multiple-checkout .place-order::after, .group-select li::after, .form-list li::after, .form-list .field::after, .buttons-set::after, .page-print .print-head::after, .advanced-search-summary::after, .gift-messages-form .item::after, .send-friend .form-list li p::after {

}



@media(min-width: 992px) {
  html {
  overflow: visible;
}
}

.content-heading .item-price .price-selection,
.box-bundle .item-price .price-selection {
  display: none;
} 
